//Microsoft Developer Studio generated resource script.
//


#include "resource.h"


SOLFTP MENU 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Connect\tShift+PgUp",        IDM_CONNECT
        MENUITEM "&Disconnect\tShift+PgDn",     IDM_DISCONNECT
        MENUITEM SEPARATOR
        MENUITEM "E&xit",                       IDM_EXIT
    END
    POPUP "&About"
    BEGIN
        MENUITEM "&Version",					IDM_VERSION
    END

END


// Icon with lowest ID value placed first to ensure application icon
// remains consistent on all systems.
IDI_ICON1          ICON    DISCARDABLE     "icon1.ico"
IDI_ICON2          ICON    DISCARDABLE     "icon2.ico"
IDI_FILE           ICON    DISCARDABLE     "idi_file.ico"

#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE DISCARDABLE 
BEGIN
    "resrc1.h\0"
END

2 TEXTINCLUDE DISCARDABLE 
BEGIN
    "#include ""resource.h""\r\n"
    "\0"
END

3 TEXTINCLUDE DISCARDABLE 
BEGIN
    "\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_LOGIN DIALOG DISCARDABLE  0, 0, 187, 115
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Login"
FONT 10, "Arial"
BEGIN
    DEFPUSHBUTTON   "OK",IDOK,26,89,50,14
    PUSHBUTTON      "Cancel",IDCANCEL,103,88,50,14
    EDITTEXT        IDC_HOST,46,7,118,12,ES_AUTOHSCROLL
    LTEXT           "Host",IDC_STATIC,7,7,35,8
    LTEXT           "User ",IDC_STATIC,7,30,34,8
    EDITTEXT        IDC_USER,46,30,118,12,ES_AUTOHSCROLL
    LTEXT           "Password",IDC_STATIC,7,54,37,8
    EDITTEXT        IDC_PASSWORD,46,55,118,12,ES_PASSWORD | ES_AUTOHSCROLL
END


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO DISCARDABLE 
BEGIN
    IDD_LOGIN, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 180
        TOPMARGIN, 7
        BOTTOMMARGIN, 108
    END
END
#endif    // APSTUDIO_INVOKED

/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//


/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

